<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/drawable_gray_stroke_radius_10"
    android:orientation="vertical"
    android:layout_marginTop="10dp"
    android:padding="12dp">


    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="5dp"
        android:text="银行卡"
        android:textColor="@color/text_black_333"
        android:textSize="@dimen/textSize_16"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/image"
                android:layout_width="100dp"
                android:layout_height="60dp"
                android:scaleType="centerCrop"
                android:src="@mipmap/icon_camera" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="点击上传"
                android:textColor="@color/text_black_999"
                android:textSize="@dimen/textSize_12" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/image_remark"
                android:layout_width="100dp"
                android:layout_height="60dp"
                android:scaleType="centerCrop"
                android:src="@mipmap/icon_camera" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="点击查看示例"
                android:textColor="@color/text_black_999"
                android:textSize="@dimen/textSize_12" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>